<?xml version="1.0" encoding="UTF-8"?>
<proxy>
	<configuration>
		<!-- Name of this data source (for running multiple instances of this -->
		<sourceName name="RDAHV"/>
	</configuration>
	<!-- Data sources to be relayed add many source as you need -->
	<sources>
		<!-- Example of a RDA source without cycle selection (non PPM)
			device : RDA device name
			
			destination : Name of the DIM service to be created to publish data
		-->
		 <!-- Example of a RDA source with cycle selection (PPM device)
			device : RDA device name
			cycle : Name of USER to subscribe to (optionnal)
			destination : Name of the DIM service to be created to publish data
		-->
		<source device="NTOF_EAR2_HV_0_0" property="Acquisition" destination="HV_0_0/Acquisition"/><source device="NTOF_EAR2_HV_0_0" property="Status" destination="HV_0_0/Status"/>
		<source device="NTOF_EAR2_HV_0_1" property="Acquisition" destination="HV_0_1/Acquisition"/><source device="NTOF_EAR2_HV_0_1" property="Status" destination="HV_0_1/Status"/>
		<source device="NTOF_EAR2_HV_0_2" property="Acquisition" destination="HV_0_2/Acquisition"/><source device="NTOF_EAR2_HV_0_2" property="Status" destination="HV_0_2/Status"/>
		<source device="NTOF_EAR2_HV_0_3" property="Acquisition" destination="HV_0_3/Acquisition"/><source device="NTOF_EAR2_HV_0_3" property="Status" destination="HV_0_3/Status"/>
		<source device="NTOF_EAR2_HV_0_4" property="Acquisition" destination="HV_0_4/Acquisition"/><source device="NTOF_EAR2_HV_0_4" property="Status" destination="HV_0_4/Status"/>
		<source device="NTOF_EAR2_HV_0_5" property="Acquisition" destination="HV_0_5/Acquisition"/><source device="NTOF_EAR2_HV_0_5" property="Status" destination="HV_0_5/Status"/>
		<source device="NTOF_EAR2_HV_0_6" property="Acquisition" destination="HV_0_6/Acquisition"/><source device="NTOF_EAR2_HV_0_6" property="Status" destination="HV_0_6/Status"/>
		<source device="NTOF_EAR2_HV_0_7" property="Acquisition" destination="HV_0_7/Acquisition"/><source device="NTOF_EAR2_HV_0_7" property="Status" destination="HV_0_7/Status"/>
		<source device="NTOF_EAR2_HV_0_8" property="Acquisition" destination="HV_0_8/Acquisition"/><source device="NTOF_EAR2_HV_0_8" property="Status" destination="HV_0_8/Status"/>
		<source device="NTOF_EAR2_HV_0_9" property="Acquisition" destination="HV_0_9/Acquisition"/><source device="NTOF_EAR2_HV_0_9" property="Status" destination="HV_0_9/Status"/>
		<source device="NTOF_EAR2_HV_0_10" property="Acquisition" destination="HV_0_10/Acquisition"/><source device="NTOF_EAR2_HV_0_10" property="Status" destination="HV_0_10/Status"/>
		<source device="NTOF_EAR2_HV_0_11" property="Acquisition" destination="HV_0_11/Acquisition"/><source device="NTOF_EAR2_HV_0_11" property="Status" destination="HV_0_11/Status"/>
		<source device="NTOF_EAR2_HV_1_0" property="Acquisition" destination="HV_1_0/Acquisition"/><source device="NTOF_EAR2_HV_1_0" property="Status" destination="HV_1_0/Status"/>
		<source device="NTOF_EAR2_HV_1_1" property="Acquisition" destination="HV_1_1/Acquisition"/><source device="NTOF_EAR2_HV_1_1" property="Status" destination="HV_1_1/Status"/>
		<source device="NTOF_EAR2_HV_1_2" property="Acquisition" destination="HV_1_2/Acquisition"/><source device="NTOF_EAR2_HV_1_2" property="Status" destination="HV_1_2/Status"/>
		<source device="NTOF_EAR2_HV_1_3" property="Acquisition" destination="HV_1_3/Acquisition"/><source device="NTOF_EAR2_HV_1_3" property="Status" destination="HV_1_3/Status"/>
		<source device="NTOF_EAR2_HV_1_4" property="Acquisition" destination="HV_1_4/Acquisition"/><source device="NTOF_EAR2_HV_1_4" property="Status" destination="HV_1_4/Status"/>
		<source device="NTOF_EAR2_HV_1_5" property="Acquisition" destination="HV_1_5/Acquisition"/><source device="NTOF_EAR2_HV_1_5" property="Status" destination="HV_1_5/Status"/>
		<source device="NTOF_EAR2_HV_1_6" property="Acquisition" destination="HV_1_6/Acquisition"/><source device="NTOF_EAR2_HV_1_6" property="Status" destination="HV_1_6/Status"/>
		<source device="NTOF_EAR2_HV_1_7" property="Acquisition" destination="HV_1_7/Acquisition"/><source device="NTOF_EAR2_HV_1_7" property="Status" destination="HV_1_7/Status"/>
		<source device="NTOF_EAR2_HV_1_8" property="Acquisition" destination="HV_1_8/Acquisition"/><source device="NTOF_EAR2_HV_1_8" property="Status" destination="HV_1_8/Status"/>
		<source device="NTOF_EAR2_HV_1_9" property="Acquisition" destination="HV_1_9/Acquisition"/><source device="NTOF_EAR2_HV_1_9" property="Status" destination="HV_1_9/Status"/>
		<source device="NTOF_EAR2_HV_1_10" property="Acquisition" destination="HV_1_10/Acquisition"/><source device="NTOF_EAR2_HV_1_10" property="Status" destination="HV_1_10/Status"/>
		<source device="NTOF_EAR2_HV_1_11" property="Acquisition" destination="HV_1_11/Acquisition"/><source device="NTOF_EAR2_HV_1_11" property="Status" destination="HV_1_11/Status"/>
		<source device="NTOF_EAR2_HV_2_0" property="Acquisition" destination="HV_2_0/Acquisition"/><source device="NTOF_EAR2_HV_2_0" property="Status" destination="HV_2_0/Status"/>
		<source device="NTOF_EAR2_HV_2_1" property="Acquisition" destination="HV_2_1/Acquisition"/><source device="NTOF_EAR2_HV_2_1" property="Status" destination="HV_2_1/Status"/>
		<source device="NTOF_EAR2_HV_2_2" property="Acquisition" destination="HV_2_2/Acquisition"/><source device="NTOF_EAR2_HV_2_2" property="Status" destination="HV_2_2/Status"/>
		<source device="NTOF_EAR2_HV_2_3" property="Acquisition" destination="HV_2_3/Acquisition"/><source device="NTOF_EAR2_HV_2_3" property="Status" destination="HV_2_3/Status"/>
		<source device="NTOF_EAR2_HV_2_4" property="Acquisition" destination="HV_2_4/Acquisition"/><source device="NTOF_EAR2_HV_2_4" property="Status" destination="HV_2_4/Status"/>
		<source device="NTOF_EAR2_HV_2_5" property="Acquisition" destination="HV_2_5/Acquisition"/><source device="NTOF_EAR2_HV_2_5" property="Status" destination="HV_2_5/Status"/>
		<source device="NTOF_EAR2_HV_2_6" property="Acquisition" destination="HV_2_6/Acquisition"/><source device="NTOF_EAR2_HV_2_6" property="Status" destination="HV_2_6/Status"/>
		<source device="NTOF_EAR2_HV_2_7" property="Acquisition" destination="HV_2_7/Acquisition"/><source device="NTOF_EAR2_HV_2_7" property="Status" destination="HV_2_7/Status"/>
		<source device="NTOF_EAR2_HV_2_8" property="Acquisition" destination="HV_2_8/Acquisition"/><source device="NTOF_EAR2_HV_2_8" property="Status" destination="HV_2_8/Status"/>
		<source device="NTOF_EAR2_HV_2_9" property="Acquisition" destination="HV_2_9/Acquisition"/><source device="NTOF_EAR2_HV_2_9" property="Status" destination="HV_2_9/Status"/>
		<source device="NTOF_EAR2_HV_2_10" property="Acquisition" destination="HV_2_10/Acquisition"/><source device="NTOF_EAR2_HV_2_10" property="Status" destination="HV_2_10/Status"/>
		<source device="NTOF_EAR2_HV_2_11" property="Acquisition" destination="HV_2_11/Acquisition"/><source device="NTOF_EAR2_HV_2_11" property="Status" destination="HV_2_11/Status"/>
		<source device="NTOF_EAR2_HV_3_0" property="Acquisition" destination="HV_3_0/Acquisition"/><source device="NTOF_EAR2_HV_3_0" property="Status" destination="HV_3_0/Status"/>
		<source device="NTOF_EAR2_HV_3_1" property="Acquisition" destination="HV_3_1/Acquisition"/><source device="NTOF_EAR2_HV_3_1" property="Status" destination="HV_3_1/Status"/>
		<source device="NTOF_EAR2_HV_3_2" property="Acquisition" destination="HV_3_2/Acquisition"/><source device="NTOF_EAR2_HV_3_2" property="Status" destination="HV_3_2/Status"/>
		<source device="NTOF_EAR2_HV_3_3" property="Acquisition" destination="HV_3_3/Acquisition"/><source device="NTOF_EAR2_HV_3_3" property="Status" destination="HV_3_3/Status"/>
		<source device="NTOF_EAR2_HV_3_4" property="Acquisition" destination="HV_3_4/Acquisition"/><source device="NTOF_EAR2_HV_3_4" property="Status" destination="HV_3_4/Status"/>
		<source device="NTOF_EAR2_HV_3_5" property="Acquisition" destination="HV_3_5/Acquisition"/><source device="NTOF_EAR2_HV_3_5" property="Status" destination="HV_3_5/Status"/>
		<source device="NTOF_EAR2_HV_3_6" property="Acquisition" destination="HV_3_6/Acquisition"/><source device="NTOF_EAR2_HV_3_6" property="Status" destination="HV_3_6/Status"/>
		<source device="NTOF_EAR2_HV_3_7" property="Acquisition" destination="HV_3_7/Acquisition"/><source device="NTOF_EAR2_HV_3_7" property="Status" destination="HV_3_7/Status"/>
		<source device="NTOF_EAR2_HV_3_8" property="Acquisition" destination="HV_3_8/Acquisition"/><source device="NTOF_EAR2_HV_3_8" property="Status" destination="HV_3_8/Status"/>
		<source device="NTOF_EAR2_HV_3_9" property="Acquisition" destination="HV_3_9/Acquisition"/><source device="NTOF_EAR2_HV_3_9" property="Status" destination="HV_3_9/Status"/>
		<source device="NTOF_EAR2_HV_3_10" property="Acquisition" destination="HV_3_10/Acquisition"/><source device="NTOF_EAR2_HV_3_10" property="Status" destination="HV_3_10/Status"/>
		<source device="NTOF_EAR2_HV_3_11" property="Acquisition" destination="HV_3_11/Acquisition"/><source device="NTOF_EAR2_HV_3_11" property="Status" destination="HV_3_11/Status"/>
		<source device="NTOF_EAR2_HV_4_0" property="Acquisition" destination="HV_4_0/Acquisition"/><source device="NTOF_EAR2_HV_4_0" property="Status" destination="HV_4_0/Status"/>
		<source device="NTOF_EAR2_HV_4_1" property="Acquisition" destination="HV_4_1/Acquisition"/><source device="NTOF_EAR2_HV_4_1" property="Status" destination="HV_4_1/Status"/>
		<source device="NTOF_EAR2_HV_4_2" property="Acquisition" destination="HV_4_2/Acquisition"/><source device="NTOF_EAR2_HV_4_2" property="Status" destination="HV_4_2/Status"/>
		<source device="NTOF_EAR2_HV_4_3" property="Acquisition" destination="HV_4_3/Acquisition"/><source device="NTOF_EAR2_HV_4_3" property="Status" destination="HV_4_3/Status"/>
		<source device="NTOF_EAR2_HV_4_4" property="Acquisition" destination="HV_4_4/Acquisition"/><source device="NTOF_EAR2_HV_4_4" property="Status" destination="HV_4_4/Status"/>
		<source device="NTOF_EAR2_HV_4_5" property="Acquisition" destination="HV_4_5/Acquisition"/><source device="NTOF_EAR2_HV_4_5" property="Status" destination="HV_4_5/Status"/>
		<source device="NTOF_EAR2_HV_4_6" property="Acquisition" destination="HV_4_6/Acquisition"/><source device="NTOF_EAR2_HV_4_6" property="Status" destination="HV_4_6/Status"/>
		<source device="NTOF_EAR2_HV_4_7" property="Acquisition" destination="HV_4_7/Acquisition"/><source device="NTOF_EAR2_HV_4_7" property="Status" destination="HV_4_7/Status"/>
		<source device="NTOF_EAR2_HV_4_8" property="Acquisition" destination="HV_4_8/Acquisition"/><source device="NTOF_EAR2_HV_4_8" property="Status" destination="HV_4_8/Status"/>
		<source device="NTOF_EAR2_HV_4_9" property="Acquisition" destination="HV_4_9/Acquisition"/><source device="NTOF_EAR2_HV_4_9" property="Status" destination="HV_4_9/Status"/>
		<source device="NTOF_EAR2_HV_4_10" property="Acquisition" destination="HV_4_10/Acquisition"/><source device="NTOF_EAR2_HV_4_10" property="Status" destination="HV_4_10/Status"/>
		<source device="NTOF_EAR2_HV_4_11" property="Acquisition" destination="HV_4_11/Acquisition"/><source device="NTOF_EAR2_HV_4_11" property="Status" destination="HV_4_11/Status"/>
		<source device="NTOF_EAR2_HV_5_0" property="Acquisition" destination="HV_5_0/Acquisition"/><source device="NTOF_EAR2_HV_5_0" property="Status" destination="HV_5_0/Status"/>
		<source device="NTOF_EAR2_HV_5_1" property="Acquisition" destination="HV_5_1/Acquisition"/><source device="NTOF_EAR2_HV_5_1" property="Status" destination="HV_5_1/Status"/>
		<source device="NTOF_EAR2_HV_5_2" property="Acquisition" destination="HV_5_2/Acquisition"/><source device="NTOF_EAR2_HV_5_2" property="Status" destination="HV_5_2/Status"/>
		<source device="NTOF_EAR2_HV_5_3" property="Acquisition" destination="HV_5_3/Acquisition"/><source device="NTOF_EAR2_HV_5_3" property="Status" destination="HV_5_3/Status"/>
		<source device="NTOF_EAR2_HV_5_4" property="Acquisition" destination="HV_5_4/Acquisition"/><source device="NTOF_EAR2_HV_5_4" property="Status" destination="HV_5_4/Status"/>
		<source device="NTOF_EAR2_HV_5_5" property="Acquisition" destination="HV_5_5/Acquisition"/><source device="NTOF_EAR2_HV_5_5" property="Status" destination="HV_5_5/Status"/>
		<source device="NTOF_EAR2_HV_5_6" property="Acquisition" destination="HV_5_6/Acquisition"/><source device="NTOF_EAR2_HV_5_6" property="Status" destination="HV_5_6/Status"/>
		<source device="NTOF_EAR2_HV_5_7" property="Acquisition" destination="HV_5_7/Acquisition"/><source device="NTOF_EAR2_HV_5_7" property="Status" destination="HV_5_7/Status"/>
		<source device="NTOF_EAR2_HV_5_8" property="Acquisition" destination="HV_5_8/Acquisition"/><source device="NTOF_EAR2_HV_5_8" property="Status" destination="HV_5_8/Status"/>
		<source device="NTOF_EAR2_HV_5_9" property="Acquisition" destination="HV_5_9/Acquisition"/><source device="NTOF_EAR2_HV_5_9" property="Status" destination="HV_5_9/Status"/>
		<source device="NTOF_EAR2_HV_5_10" property="Acquisition" destination="HV_5_10/Acquisition"/><source device="NTOF_EAR2_HV_5_10" property="Status" destination="HV_5_10/Status"/>
		<source device="NTOF_EAR2_HV_5_11" property="Acquisition" destination="HV_5_11/Acquisition"/><source device="NTOF_EAR2_HV_5_11" property="Status" destination="HV_5_11/Status"/>
		<source device="NTOF_EAR2_HV_6_0" property="Acquisition" destination="HV_6_0/Acquisition"/><source device="NTOF_EAR2_HV_6_0" property="Status" destination="HV_6_0/Status"/>
		<source device="NTOF_EAR2_HV_6_1" property="Acquisition" destination="HV_6_1/Acquisition"/><source device="NTOF_EAR2_HV_6_1" property="Status" destination="HV_6_1/Status"/>
		<source device="NTOF_EAR2_HV_6_2" property="Acquisition" destination="HV_6_2/Acquisition"/><source device="NTOF_EAR2_HV_6_2" property="Status" destination="HV_6_2/Status"/>
		<source device="NTOF_EAR2_HV_6_3" property="Acquisition" destination="HV_6_3/Acquisition"/><source device="NTOF_EAR2_HV_6_3" property="Status" destination="HV_6_3/Status"/>
		<source device="NTOF_EAR2_HV_6_4" property="Acquisition" destination="HV_6_4/Acquisition"/><source device="NTOF_EAR2_HV_6_4" property="Status" destination="HV_6_4/Status"/>
		<source device="NTOF_EAR2_HV_6_5" property="Acquisition" destination="HV_6_5/Acquisition"/><source device="NTOF_EAR2_HV_6_5" property="Status" destination="HV_6_5/Status"/>
		<source device="NTOF_EAR2_HV_6_6" property="Acquisition" destination="HV_6_6/Acquisition"/><source device="NTOF_EAR2_HV_6_6" property="Status" destination="HV_6_6/Status"/>
		<source device="NTOF_EAR2_HV_6_7" property="Acquisition" destination="HV_6_7/Acquisition"/><source device="NTOF_EAR2_HV_6_7" property="Status" destination="HV_6_7/Status"/>
		<source device="NTOF_EAR2_HV_6_8" property="Acquisition" destination="HV_6_8/Acquisition"/><source device="NTOF_EAR2_HV_6_8" property="Status" destination="HV_6_8/Status"/>
		<source device="NTOF_EAR2_HV_6_9" property="Acquisition" destination="HV_6_9/Acquisition"/><source device="NTOF_EAR2_HV_6_9" property="Status" destination="HV_6_9/Status"/>
		<source device="NTOF_EAR2_HV_6_10" property="Acquisition" destination="HV_6_10/Acquisition"/><source device="NTOF_EAR2_HV_6_10" property="Status" destination="HV_6_10/Status"/>
		<source device="NTOF_EAR2_HV_6_11" property="Acquisition" destination="HV_6_11/Acquisition"/><source device="NTOF_EAR2_HV_6_11" property="Status" destination="HV_6_11/Status"/>
		<source device="NTOF_EAR2_HV_7_0" property="Acquisition" destination="HV_7_0/Acquisition"/><source device="NTOF_EAR2_HV_7_0" property="Status" destination="HV_7_0/Status"/>
		<source device="NTOF_EAR2_HV_7_1" property="Acquisition" destination="HV_7_1/Acquisition"/><source device="NTOF_EAR2_HV_7_1" property="Status" destination="HV_7_1/Status"/>
		<source device="NTOF_EAR2_HV_7_2" property="Acquisition" destination="HV_7_2/Acquisition"/><source device="NTOF_EAR2_HV_7_2" property="Status" destination="HV_7_2/Status"/>
		<source device="NTOF_EAR2_HV_7_3" property="Acquisition" destination="HV_7_3/Acquisition"/><source device="NTOF_EAR2_HV_7_3" property="Status" destination="HV_7_3/Status"/>
		<source device="NTOF_EAR2_HV_7_4" property="Acquisition" destination="HV_7_4/Acquisition"/><source device="NTOF_EAR2_HV_7_4" property="Status" destination="HV_7_4/Status"/>
		<source device="NTOF_EAR2_HV_7_5" property="Acquisition" destination="HV_7_5/Acquisition"/><source device="NTOF_EAR2_HV_7_5" property="Status" destination="HV_7_5/Status"/>
		<source device="NTOF_EAR2_HV_7_6" property="Acquisition" destination="HV_7_6/Acquisition"/><source device="NTOF_EAR2_HV_7_6" property="Status" destination="HV_7_6/Status"/>
		<source device="NTOF_EAR2_HV_7_7" property="Acquisition" destination="HV_7_7/Acquisition"/><source device="NTOF_EAR2_HV_7_7" property="Status" destination="HV_7_7/Status"/>
		<source device="NTOF_EAR2_HV_7_8" property="Acquisition" destination="HV_7_8/Acquisition"/><source device="NTOF_EAR2_HV_7_8" property="Status" destination="HV_7_8/Status"/>
		<source device="NTOF_EAR2_HV_7_9" property="Acquisition" destination="HV_7_9/Acquisition"/><source device="NTOF_EAR2_HV_7_9" property="Status" destination="HV_7_9/Status"/>
		<source device="NTOF_EAR2_HV_7_10" property="Acquisition" destination="HV_7_10/Acquisition"/><source device="NTOF_EAR2_HV_7_10" property="Status" destination="HV_7_10/Status"/>
		<source device="NTOF_EAR2_HV_7_11" property="Acquisition" destination="HV_7_11/Acquisition"/><source device="NTOF_EAR2_HV_7_11" property="Status" destination="HV_7_11/Status"/>
		<source device="NTOF_EAR2_HV_8_0" property="Acquisition" destination="HV_8_0/Acquisition"/><source device="NTOF_EAR2_HV_8_0" property="Status" destination="HV_8_0/Status"/>
		<source device="NTOF_EAR2_HV_8_1" property="Acquisition" destination="HV_8_1/Acquisition"/><source device="NTOF_EAR2_HV_8_1" property="Status" destination="HV_8_1/Status"/>
		<source device="NTOF_EAR2_HV_8_2" property="Acquisition" destination="HV_8_2/Acquisition"/><source device="NTOF_EAR2_HV_8_2" property="Status" destination="HV_8_2/Status"/>
		<source device="NTOF_EAR2_HV_8_3" property="Acquisition" destination="HV_8_3/Acquisition"/><source device="NTOF_EAR2_HV_8_3" property="Status" destination="HV_8_3/Status"/>
		<source device="NTOF_EAR2_HV_8_4" property="Acquisition" destination="HV_8_4/Acquisition"/><source device="NTOF_EAR2_HV_8_4" property="Status" destination="HV_8_4/Status"/>
		<source device="NTOF_EAR2_HV_8_5" property="Acquisition" destination="HV_8_5/Acquisition"/><source device="NTOF_EAR2_HV_8_5" property="Status" destination="HV_8_5/Status"/>
		<source device="NTOF_EAR2_HV_8_6" property="Acquisition" destination="HV_8_6/Acquisition"/><source device="NTOF_EAR2_HV_8_6" property="Status" destination="HV_8_6/Status"/>
		<source device="NTOF_EAR2_HV_8_7" property="Acquisition" destination="HV_8_7/Acquisition"/><source device="NTOF_EAR2_HV_8_7" property="Status" destination="HV_8_7/Status"/>
		<source device="NTOF_EAR2_HV_8_8" property="Acquisition" destination="HV_8_8/Acquisition"/><source device="NTOF_EAR2_HV_8_8" property="Status" destination="HV_8_8/Status"/>
		<source device="NTOF_EAR2_HV_8_9" property="Acquisition" destination="HV_8_9/Acquisition"/><source device="NTOF_EAR2_HV_8_9" property="Status" destination="HV_8_9/Status"/>
		<source device="NTOF_EAR2_HV_8_10" property="Acquisition" destination="HV_8_10/Acquisition"/><source device="NTOF_EAR2_HV_8_10" property="Status" destination="HV_8_10/Status"/>
		<source device="NTOF_EAR2_HV_8_11" property="Acquisition" destination="HV_8_11/Acquisition"/><source device="NTOF_EAR2_HV_8_11" property="Status" destination="HV_8_11/Status"/>
		<source device="NTOF_EAR2_HV_9_0" property="Acquisition" destination="HV_9_0/Acquisition"/><source device="NTOF_EAR2_HV_9_0" property="Status" destination="HV_9_0/Status"/>
		<source device="NTOF_EAR2_HV_9_1" property="Acquisition" destination="HV_9_1/Acquisition"/><source device="NTOF_EAR2_HV_9_1" property="Status" destination="HV_9_1/Status"/>
		<source device="NTOF_EAR2_HV_9_2" property="Acquisition" destination="HV_9_2/Acquisition"/><source device="NTOF_EAR2_HV_9_2" property="Status" destination="HV_9_2/Status"/>
		<source device="NTOF_EAR2_HV_9_3" property="Acquisition" destination="HV_9_3/Acquisition"/><source device="NTOF_EAR2_HV_9_3" property="Status" destination="HV_9_3/Status"/>
		<source device="NTOF_EAR2_HV_9_4" property="Acquisition" destination="HV_9_4/Acquisition"/><source device="NTOF_EAR2_HV_9_4" property="Status" destination="HV_9_4/Status"/>
		<source device="NTOF_EAR2_HV_9_5" property="Acquisition" destination="HV_9_5/Acquisition"/><source device="NTOF_EAR2_HV_9_5" property="Status" destination="HV_9_5/Status"/>
		<source device="NTOF_EAR2_HV_9_6" property="Acquisition" destination="HV_9_6/Acquisition"/><source device="NTOF_EAR2_HV_9_6" property="Status" destination="HV_9_6/Status"/>
		<source device="NTOF_EAR2_HV_9_7" property="Acquisition" destination="HV_9_7/Acquisition"/><source device="NTOF_EAR2_HV_9_7" property="Status" destination="HV_9_7/Status"/>
		<source device="NTOF_EAR2_HV_9_8" property="Acquisition" destination="HV_9_8/Acquisition"/><source device="NTOF_EAR2_HV_9_8" property="Status" destination="HV_9_8/Status"/>
		<source device="NTOF_EAR2_HV_9_9" property="Acquisition" destination="HV_9_9/Acquisition"/><source device="NTOF_EAR2_HV_9_9" property="Status" destination="HV_9_9/Status"/>
		<source device="NTOF_EAR2_HV_9_10" property="Acquisition" destination="HV_9_10/Acquisition"/><source device="NTOF_EAR2_HV_9_10" property="Status" destination="HV_9_10/Status"/>
		<source device="NTOF_EAR2_HV_9_11" property="Acquisition" destination="HV_9_11/Acquisition"/><source device="NTOF_EAR2_HV_9_11" property="Status" destination="HV_9_11/Status"/>
		<source device="NTOF_EAR2_HV_10_0" property="Acquisition" destination="HV_10_0/Acquisition"/><source device="NTOF_EAR2_HV_10_0" property="Status" destination="HV_10_0/Status"/>
		<source device="NTOF_EAR2_HV_10_1" property="Acquisition" destination="HV_10_1/Acquisition"/><source device="NTOF_EAR2_HV_10_1" property="Status" destination="HV_10_1/Status"/>
		<source device="NTOF_EAR2_HV_10_2" property="Acquisition" destination="HV_10_2/Acquisition"/><source device="NTOF_EAR2_HV_10_2" property="Status" destination="HV_10_2/Status"/>
		<source device="NTOF_EAR2_HV_10_3" property="Acquisition" destination="HV_10_3/Acquisition"/><source device="NTOF_EAR2_HV_10_3" property="Status" destination="HV_10_3/Status"/>
		<source device="NTOF_EAR2_HV_10_4" property="Acquisition" destination="HV_10_4/Acquisition"/><source device="NTOF_EAR2_HV_10_4" property="Status" destination="HV_10_4/Status"/>
		<source device="NTOF_EAR2_HV_10_5" property="Acquisition" destination="HV_10_5/Acquisition"/><source device="NTOF_EAR2_HV_10_5" property="Status" destination="HV_10_5/Status"/>
		<source device="NTOF_EAR2_HV_10_6" property="Acquisition" destination="HV_10_6/Acquisition"/><source device="NTOF_EAR2_HV_10_6" property="Status" destination="HV_10_6/Status"/>
		<source device="NTOF_EAR2_HV_10_7" property="Acquisition" destination="HV_10_7/Acquisition"/><source device="NTOF_EAR2_HV_10_7" property="Status" destination="HV_10_7/Status"/>
		<source device="NTOF_EAR2_HV_10_8" property="Acquisition" destination="HV_10_8/Acquisition"/><source device="NTOF_EAR2_HV_10_8" property="Status" destination="HV_10_8/Status"/>
		<source device="NTOF_EAR2_HV_10_9" property="Acquisition" destination="HV_10_9/Acquisition"/><source device="NTOF_EAR2_HV_10_9" property="Status" destination="HV_10_9/Status"/>
		<source device="NTOF_EAR2_HV_10_10" property="Acquisition" destination="HV_10_10/Acquisition"/><source device="NTOF_EAR2_HV_10_10" property="Status" destination="HV_10_10/Status"/>
		<source device="NTOF_EAR2_HV_10_11" property="Acquisition" destination="HV_10_11/Acquisition"/><source device="NTOF_EAR2_HV_10_11" property="Status" destination="HV_10_11/Status"/>
		<source device="NTOF_EAR2_HV_11_0" property="Acquisition" destination="HV_11_0/Acquisition"/><source device="NTOF_EAR2_HV_11_0" property="Status" destination="HV_11_0/Status"/>
		<source device="NTOF_EAR2_HV_11_1" property="Acquisition" destination="HV_11_1/Acquisition"/><source device="NTOF_EAR2_HV_11_1" property="Status" destination="HV_11_1/Status"/>
		<source device="NTOF_EAR2_HV_11_2" property="Acquisition" destination="HV_11_2/Acquisition"/><source device="NTOF_EAR2_HV_11_2" property="Status" destination="HV_11_2/Status"/>
		<source device="NTOF_EAR2_HV_11_3" property="Acquisition" destination="HV_11_3/Acquisition"/><source device="NTOF_EAR2_HV_11_3" property="Status" destination="HV_11_3/Status"/>
		<source device="NTOF_EAR2_HV_11_4" property="Acquisition" destination="HV_11_4/Acquisition"/><source device="NTOF_EAR2_HV_11_4" property="Status" destination="HV_11_4/Status"/>
		<source device="NTOF_EAR2_HV_11_5" property="Acquisition" destination="HV_11_5/Acquisition"/><source device="NTOF_EAR2_HV_11_5" property="Status" destination="HV_11_5/Status"/>
		<source device="NTOF_EAR2_HV_11_6" property="Acquisition" destination="HV_11_6/Acquisition"/><source device="NTOF_EAR2_HV_11_6" property="Status" destination="HV_11_6/Status"/>
		<source device="NTOF_EAR2_HV_11_7" property="Acquisition" destination="HV_11_7/Acquisition"/><source device="NTOF_EAR2_HV_11_7" property="Status" destination="HV_11_7/Status"/>
		<source device="NTOF_EAR2_HV_11_8" property="Acquisition" destination="HV_11_8/Acquisition"/><source device="NTOF_EAR2_HV_11_8" property="Status" destination="HV_11_8/Status"/>
		<source device="NTOF_EAR2_HV_11_9" property="Acquisition" destination="HV_11_9/Acquisition"/><source device="NTOF_EAR2_HV_11_9" property="Status" destination="HV_11_9/Status"/>
		<source device="NTOF_EAR2_HV_11_10" property="Acquisition" destination="HV_11_10/Acquisition"/><source device="NTOF_EAR2_HV_11_10" property="Status" destination="HV_11_10/Status"/>
		<source device="NTOF_EAR2_HV_11_11" property="Acquisition" destination="HV_11_11/Acquisition"/><source device="NTOF_EAR2_HV_11_11" property="Status" destination="HV_11_11/Status"/>
		<source device="NTOF_EAR2_HV_12_0" property="Acquisition" destination="HV_12_0/Acquisition"/><source device="NTOF_EAR2_HV_12_0" property="Status" destination="HV_12_0/Status"/>
		<source device="NTOF_EAR2_HV_12_1" property="Acquisition" destination="HV_12_1/Acquisition"/><source device="NTOF_EAR2_HV_12_1" property="Status" destination="HV_12_1/Status"/>
		<source device="NTOF_EAR2_HV_12_2" property="Acquisition" destination="HV_12_2/Acquisition"/><source device="NTOF_EAR2_HV_12_2" property="Status" destination="HV_12_2/Status"/>
		<source device="NTOF_EAR2_HV_12_3" property="Acquisition" destination="HV_12_3/Acquisition"/><source device="NTOF_EAR2_HV_12_3" property="Status" destination="HV_12_3/Status"/>
		<source device="NTOF_EAR2_HV_12_4" property="Acquisition" destination="HV_12_4/Acquisition"/><source device="NTOF_EAR2_HV_12_4" property="Status" destination="HV_12_4/Status"/>
		<source device="NTOF_EAR2_HV_12_5" property="Acquisition" destination="HV_12_5/Acquisition"/><source device="NTOF_EAR2_HV_12_5" property="Status" destination="HV_12_5/Status"/>
		<source device="NTOF_EAR2_HV_12_6" property="Acquisition" destination="HV_12_6/Acquisition"/><source device="NTOF_EAR2_HV_12_6" property="Status" destination="HV_12_6/Status"/>
		<source device="NTOF_EAR2_HV_12_7" property="Acquisition" destination="HV_12_7/Acquisition"/><source device="NTOF_EAR2_HV_12_7" property="Status" destination="HV_12_7/Status"/>
		<source device="NTOF_EAR2_HV_12_8" property="Acquisition" destination="HV_12_8/Acquisition"/><source device="NTOF_EAR2_HV_12_8" property="Status" destination="HV_12_8/Status"/>
		<source device="NTOF_EAR2_HV_12_9" property="Acquisition" destination="HV_12_9/Acquisition"/><source device="NTOF_EAR2_HV_12_9" property="Status" destination="HV_12_9/Status"/>
		<source device="NTOF_EAR2_HV_12_10" property="Acquisition" destination="HV_12_10/Acquisition"/><source device="NTOF_EAR2_HV_12_10" property="Status" destination="HV_12_10/Status"/>
		<source device="NTOF_EAR2_HV_12_11" property="Acquisition" destination="HV_12_11/Acquisition"/><source device="NTOF_EAR2_HV_12_11" property="Status" destination="HV_12_11/Status"/>
		<source device="NTOF_EAR2_HV_13_0" property="Acquisition" destination="HV_13_0/Acquisition"/><source device="NTOF_EAR2_HV_13_0" property="Status" destination="HV_13_0/Status"/>
		<source device="NTOF_EAR2_HV_13_1" property="Acquisition" destination="HV_13_1/Acquisition"/><source device="NTOF_EAR2_HV_13_1" property="Status" destination="HV_13_1/Status"/>
		<source device="NTOF_EAR2_HV_13_2" property="Acquisition" destination="HV_13_2/Acquisition"/><source device="NTOF_EAR2_HV_13_2" property="Status" destination="HV_13_2/Status"/>
		<source device="NTOF_EAR2_HV_13_3" property="Acquisition" destination="HV_13_3/Acquisition"/><source device="NTOF_EAR2_HV_13_3" property="Status" destination="HV_13_3/Status"/>
		<source device="NTOF_EAR2_HV_13_4" property="Acquisition" destination="HV_13_4/Acquisition"/><source device="NTOF_EAR2_HV_13_4" property="Status" destination="HV_13_4/Status"/>
		<source device="NTOF_EAR2_HV_13_5" property="Acquisition" destination="HV_13_5/Acquisition"/><source device="NTOF_EAR2_HV_13_5" property="Status" destination="HV_13_5/Status"/>
		<source device="NTOF_EAR2_HV_13_6" property="Acquisition" destination="HV_13_6/Acquisition"/><source device="NTOF_EAR2_HV_13_6" property="Status" destination="HV_13_6/Status"/>
		<source device="NTOF_EAR2_HV_13_7" property="Acquisition" destination="HV_13_7/Acquisition"/><source device="NTOF_EAR2_HV_13_7" property="Status" destination="HV_13_7/Status"/>
		<source device="NTOF_EAR2_HV_13_8" property="Acquisition" destination="HV_13_8/Acquisition"/><source device="NTOF_EAR2_HV_13_8" property="Status" destination="HV_13_8/Status"/>
		<source device="NTOF_EAR2_HV_13_9" property="Acquisition" destination="HV_13_9/Acquisition"/><source device="NTOF_EAR2_HV_13_9" property="Status" destination="HV_13_9/Status"/>
		<source device="NTOF_EAR2_HV_13_10" property="Acquisition" destination="HV_13_10/Acquisition"/><source device="NTOF_EAR2_HV_13_10" property="Status" destination="HV_13_10/Status"/>
		<source device="NTOF_EAR2_HV_13_11" property="Acquisition" destination="HV_13_11/Acquisition"/><source device="NTOF_EAR2_HV_13_11" property="Status" destination="HV_13_11/Status"/>
		<source device="NTOF_EAR2_HV_14_0" property="Acquisition" destination="HV_14_0/Acquisition"/><source device="NTOF_EAR2_HV_14_0" property="Status" destination="HV_14_0/Status"/>
		<source device="NTOF_EAR2_HV_14_1" property="Acquisition" destination="HV_14_1/Acquisition"/><source device="NTOF_EAR2_HV_14_1" property="Status" destination="HV_14_1/Status"/>
		<source device="NTOF_EAR2_HV_14_2" property="Acquisition" destination="HV_14_2/Acquisition"/><source device="NTOF_EAR2_HV_14_2" property="Status" destination="HV_14_2/Status"/>
		<source device="NTOF_EAR2_HV_14_3" property="Acquisition" destination="HV_14_3/Acquisition"/><source device="NTOF_EAR2_HV_14_3" property="Status" destination="HV_14_3/Status"/>
		<source device="NTOF_EAR2_HV_14_4" property="Acquisition" destination="HV_14_4/Acquisition"/><source device="NTOF_EAR2_HV_14_4" property="Status" destination="HV_14_4/Status"/>
		<source device="NTOF_EAR2_HV_14_5" property="Acquisition" destination="HV_14_5/Acquisition"/><source device="NTOF_EAR2_HV_14_5" property="Status" destination="HV_14_5/Status"/>
		<source device="NTOF_EAR2_HV_14_6" property="Acquisition" destination="HV_14_6/Acquisition"/><source device="NTOF_EAR2_HV_14_6" property="Status" destination="HV_14_6/Status"/>
		<source device="NTOF_EAR2_HV_14_7" property="Acquisition" destination="HV_14_7/Acquisition"/><source device="NTOF_EAR2_HV_14_7" property="Status" destination="HV_14_7/Status"/>
		<source device="NTOF_EAR2_HV_14_8" property="Acquisition" destination="HV_14_8/Acquisition"/><source device="NTOF_EAR2_HV_14_8" property="Status" destination="HV_14_8/Status"/>
		<source device="NTOF_EAR2_HV_14_9" property="Acquisition" destination="HV_14_9/Acquisition"/><source device="NTOF_EAR2_HV_14_9" property="Status" destination="HV_14_9/Status"/>
		<source device="NTOF_EAR2_HV_14_10" property="Acquisition" destination="HV_14_10/Acquisition"/><source device="NTOF_EAR2_HV_14_10" property="Status" destination="HV_14_10/Status"/>
		<source device="NTOF_EAR2_HV_14_11" property="Acquisition" destination="HV_14_11/Acquisition"/><source device="NTOF_EAR2_HV_14_11" property="Status" destination="HV_14_11/Status"/>
		<source device="NTOF_EAR2_HV_15_0" property="Acquisition" destination="HV_15_0/Acquisition"/><source device="NTOF_EAR2_HV_15_0" property="Status" destination="HV_15_0/Status"/>
		<source device="NTOF_EAR2_HV_15_1" property="Acquisition" destination="HV_15_1/Acquisition"/><source device="NTOF_EAR2_HV_15_1" property="Status" destination="HV_15_1/Status"/>
		<source device="NTOF_EAR2_HV_15_2" property="Acquisition" destination="HV_15_2/Acquisition"/><source device="NTOF_EAR2_HV_15_2" property="Status" destination="HV_15_2/Status"/>
		<source device="NTOF_EAR2_HV_15_3" property="Acquisition" destination="HV_15_3/Acquisition"/><source device="NTOF_EAR2_HV_15_3" property="Status" destination="HV_15_3/Status"/>
		<source device="NTOF_EAR2_HV_15_4" property="Acquisition" destination="HV_15_4/Acquisition"/><source device="NTOF_EAR2_HV_15_4" property="Status" destination="HV_15_4/Status"/>
		<source device="NTOF_EAR2_HV_15_5" property="Acquisition" destination="HV_15_5/Acquisition"/><source device="NTOF_EAR2_HV_15_5" property="Status" destination="HV_15_5/Status"/>
		<source device="NTOF_EAR2_HV_15_6" property="Acquisition" destination="HV_15_6/Acquisition"/><source device="NTOF_EAR2_HV_15_6" property="Status" destination="HV_15_6/Status"/>
		<source device="NTOF_EAR2_HV_15_7" property="Acquisition" destination="HV_15_7/Acquisition"/><source device="NTOF_EAR2_HV_15_7" property="Status" destination="HV_15_7/Status"/>
		<source device="NTOF_EAR2_HV_15_8" property="Acquisition" destination="HV_15_8/Acquisition"/><source device="NTOF_EAR2_HV_15_8" property="Status" destination="HV_15_8/Status"/>
		<source device="NTOF_EAR2_HV_15_9" property="Acquisition" destination="HV_15_9/Acquisition"/><source device="NTOF_EAR2_HV_15_9" property="Status" destination="HV_15_9/Status"/>
		<source device="NTOF_EAR2_HV_15_10" property="Acquisition" destination="HV_15_10/Acquisition"/><source device="NTOF_EAR2_HV_15_10" property="Status" destination="HV_15_10/Status"/>
		<source device="NTOF_EAR2_HV_15_11" property="Acquisition" destination="HV_15_11/Acquisition"/><source device="NTOF_EAR2_HV_15_11" property="Status" destination="HV_15_11/Status"/>
				
	</sources>
	<!-- Destination is to send command trough proxy -->
	<destinations>
		<destination device="NTOF_EAR2_HV_0_0" property="Setting" destination="HV_0_0/Setting"/><destination device="NTOF_EAR2_HV_0_0" property="CrateCommand" destination="HV_0_0/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_0_1" property="Setting" destination="HV_0_1/Setting"/><destination device="NTOF_EAR2_HV_0_1" property="CrateCommand" destination="HV_0_1/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_0_2" property="Setting" destination="HV_0_2/Setting"/><destination device="NTOF_EAR2_HV_0_2" property="CrateCommand" destination="HV_0_2/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_0_3" property="Setting" destination="HV_0_3/Setting"/><destination device="NTOF_EAR2_HV_0_3" property="CrateCommand" destination="HV_0_3/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_0_4" property="Setting" destination="HV_0_4/Setting"/><destination device="NTOF_EAR2_HV_0_4" property="CrateCommand" destination="HV_0_4/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_0_5" property="Setting" destination="HV_0_5/Setting"/><destination device="NTOF_EAR2_HV_0_5" property="CrateCommand" destination="HV_0_5/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_0_6" property="Setting" destination="HV_0_6/Setting"/><destination device="NTOF_EAR2_HV_0_6" property="CrateCommand" destination="HV_0_6/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_0_7" property="Setting" destination="HV_0_7/Setting"/><destination device="NTOF_EAR2_HV_0_7" property="CrateCommand" destination="HV_0_7/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_0_8" property="Setting" destination="HV_0_8/Setting"/><destination device="NTOF_EAR2_HV_0_8" property="CrateCommand" destination="HV_0_8/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_0_9" property="Setting" destination="HV_0_9/Setting"/><destination device="NTOF_EAR2_HV_0_9" property="CrateCommand" destination="HV_0_9/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_0_10" property="Setting" destination="HV_0_10/Setting"/><destination device="NTOF_EAR2_HV_0_10" property="CrateCommand" destination="HV_0_10/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_0_11" property="Setting" destination="HV_0_11/Setting"/><destination device="NTOF_EAR2_HV_0_11" property="CrateCommand" destination="HV_0_11/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_1_0" property="Setting" destination="HV_1_0/Setting"/><destination device="NTOF_EAR2_HV_1_0" property="CrateCommand" destination="HV_1_0/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_1_1" property="Setting" destination="HV_1_1/Setting"/><destination device="NTOF_EAR2_HV_1_1" property="CrateCommand" destination="HV_1_1/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_1_2" property="Setting" destination="HV_1_2/Setting"/><destination device="NTOF_EAR2_HV_1_2" property="CrateCommand" destination="HV_1_2/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_1_3" property="Setting" destination="HV_1_3/Setting"/><destination device="NTOF_EAR2_HV_1_3" property="CrateCommand" destination="HV_1_3/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_1_4" property="Setting" destination="HV_1_4/Setting"/><destination device="NTOF_EAR2_HV_1_4" property="CrateCommand" destination="HV_1_4/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_1_5" property="Setting" destination="HV_1_5/Setting"/><destination device="NTOF_EAR2_HV_1_5" property="CrateCommand" destination="HV_1_5/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_1_6" property="Setting" destination="HV_1_6/Setting"/><destination device="NTOF_EAR2_HV_1_6" property="CrateCommand" destination="HV_1_6/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_1_7" property="Setting" destination="HV_1_7/Setting"/><destination device="NTOF_EAR2_HV_1_7" property="CrateCommand" destination="HV_1_7/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_1_8" property="Setting" destination="HV_1_8/Setting"/><destination device="NTOF_EAR2_HV_1_8" property="CrateCommand" destination="HV_1_8/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_1_9" property="Setting" destination="HV_1_9/Setting"/><destination device="NTOF_EAR2_HV_1_9" property="CrateCommand" destination="HV_1_9/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_1_10" property="Setting" destination="HV_1_10/Setting"/><destination device="NTOF_EAR2_HV_1_10" property="CrateCommand" destination="HV_1_10/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_1_11" property="Setting" destination="HV_1_11/Setting"/><destination device="NTOF_EAR2_HV_1_11" property="CrateCommand" destination="HV_1_11/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_2_0" property="Setting" destination="HV_2_0/Setting"/><destination device="NTOF_EAR2_HV_2_0" property="CrateCommand" destination="HV_2_0/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_2_1" property="Setting" destination="HV_2_1/Setting"/><destination device="NTOF_EAR2_HV_2_1" property="CrateCommand" destination="HV_2_1/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_2_2" property="Setting" destination="HV_2_2/Setting"/><destination device="NTOF_EAR2_HV_2_2" property="CrateCommand" destination="HV_2_2/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_2_3" property="Setting" destination="HV_2_3/Setting"/><destination device="NTOF_EAR2_HV_2_3" property="CrateCommand" destination="HV_2_3/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_2_4" property="Setting" destination="HV_2_4/Setting"/><destination device="NTOF_EAR2_HV_2_4" property="CrateCommand" destination="HV_2_4/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_2_5" property="Setting" destination="HV_2_5/Setting"/><destination device="NTOF_EAR2_HV_2_5" property="CrateCommand" destination="HV_2_5/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_2_6" property="Setting" destination="HV_2_6/Setting"/><destination device="NTOF_EAR2_HV_2_6" property="CrateCommand" destination="HV_2_6/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_2_7" property="Setting" destination="HV_2_7/Setting"/><destination device="NTOF_EAR2_HV_2_7" property="CrateCommand" destination="HV_2_7/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_2_8" property="Setting" destination="HV_2_8/Setting"/><destination device="NTOF_EAR2_HV_2_8" property="CrateCommand" destination="HV_2_8/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_2_9" property="Setting" destination="HV_2_9/Setting"/><destination device="NTOF_EAR2_HV_2_9" property="CrateCommand" destination="HV_2_9/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_2_10" property="Setting" destination="HV_2_10/Setting"/><destination device="NTOF_EAR2_HV_2_10" property="CrateCommand" destination="HV_2_10/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_2_11" property="Setting" destination="HV_2_11/Setting"/><destination device="NTOF_EAR2_HV_2_11" property="CrateCommand" destination="HV_2_11/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_3_0" property="Setting" destination="HV_3_0/Setting"/><destination device="NTOF_EAR2_HV_3_0" property="CrateCommand" destination="HV_3_0/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_3_1" property="Setting" destination="HV_3_1/Setting"/><destination device="NTOF_EAR2_HV_3_1" property="CrateCommand" destination="HV_3_1/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_3_2" property="Setting" destination="HV_3_2/Setting"/><destination device="NTOF_EAR2_HV_3_2" property="CrateCommand" destination="HV_3_2/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_3_3" property="Setting" destination="HV_3_3/Setting"/><destination device="NTOF_EAR2_HV_3_3" property="CrateCommand" destination="HV_3_3/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_3_4" property="Setting" destination="HV_3_4/Setting"/><destination device="NTOF_EAR2_HV_3_4" property="CrateCommand" destination="HV_3_4/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_3_5" property="Setting" destination="HV_3_5/Setting"/><destination device="NTOF_EAR2_HV_3_5" property="CrateCommand" destination="HV_3_5/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_3_6" property="Setting" destination="HV_3_6/Setting"/><destination device="NTOF_EAR2_HV_3_6" property="CrateCommand" destination="HV_3_6/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_3_7" property="Setting" destination="HV_3_7/Setting"/><destination device="NTOF_EAR2_HV_3_7" property="CrateCommand" destination="HV_3_7/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_3_8" property="Setting" destination="HV_3_8/Setting"/><destination device="NTOF_EAR2_HV_3_8" property="CrateCommand" destination="HV_3_8/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_3_9" property="Setting" destination="HV_3_9/Setting"/><destination device="NTOF_EAR2_HV_3_9" property="CrateCommand" destination="HV_3_9/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_3_10" property="Setting" destination="HV_3_10/Setting"/><destination device="NTOF_EAR2_HV_3_10" property="CrateCommand" destination="HV_3_10/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_3_11" property="Setting" destination="HV_3_11/Setting"/><destination device="NTOF_EAR2_HV_3_11" property="CrateCommand" destination="HV_3_11/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_4_0" property="Setting" destination="HV_4_0/Setting"/><destination device="NTOF_EAR2_HV_4_0" property="CrateCommand" destination="HV_4_0/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_4_1" property="Setting" destination="HV_4_1/Setting"/><destination device="NTOF_EAR2_HV_4_1" property="CrateCommand" destination="HV_4_1/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_4_2" property="Setting" destination="HV_4_2/Setting"/><destination device="NTOF_EAR2_HV_4_2" property="CrateCommand" destination="HV_4_2/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_4_3" property="Setting" destination="HV_4_3/Setting"/><destination device="NTOF_EAR2_HV_4_3" property="CrateCommand" destination="HV_4_3/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_4_4" property="Setting" destination="HV_4_4/Setting"/><destination device="NTOF_EAR2_HV_4_4" property="CrateCommand" destination="HV_4_4/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_4_5" property="Setting" destination="HV_4_5/Setting"/><destination device="NTOF_EAR2_HV_4_5" property="CrateCommand" destination="HV_4_5/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_4_6" property="Setting" destination="HV_4_6/Setting"/><destination device="NTOF_EAR2_HV_4_6" property="CrateCommand" destination="HV_4_6/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_4_7" property="Setting" destination="HV_4_7/Setting"/><destination device="NTOF_EAR2_HV_4_7" property="CrateCommand" destination="HV_4_7/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_4_8" property="Setting" destination="HV_4_8/Setting"/><destination device="NTOF_EAR2_HV_4_8" property="CrateCommand" destination="HV_4_8/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_4_9" property="Setting" destination="HV_4_9/Setting"/><destination device="NTOF_EAR2_HV_4_9" property="CrateCommand" destination="HV_4_9/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_4_10" property="Setting" destination="HV_4_10/Setting"/><destination device="NTOF_EAR2_HV_4_10" property="CrateCommand" destination="HV_4_10/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_4_11" property="Setting" destination="HV_4_11/Setting"/><destination device="NTOF_EAR2_HV_4_11" property="CrateCommand" destination="HV_4_11/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_5_0" property="Setting" destination="HV_5_0/Setting"/><destination device="NTOF_EAR2_HV_5_0" property="CrateCommand" destination="HV_5_0/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_5_1" property="Setting" destination="HV_5_1/Setting"/><destination device="NTOF_EAR2_HV_5_1" property="CrateCommand" destination="HV_5_1/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_5_2" property="Setting" destination="HV_5_2/Setting"/><destination device="NTOF_EAR2_HV_5_2" property="CrateCommand" destination="HV_5_2/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_5_3" property="Setting" destination="HV_5_3/Setting"/><destination device="NTOF_EAR2_HV_5_3" property="CrateCommand" destination="HV_5_3/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_5_4" property="Setting" destination="HV_5_4/Setting"/><destination device="NTOF_EAR2_HV_5_4" property="CrateCommand" destination="HV_5_4/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_5_5" property="Setting" destination="HV_5_5/Setting"/><destination device="NTOF_EAR2_HV_5_5" property="CrateCommand" destination="HV_5_5/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_5_6" property="Setting" destination="HV_5_6/Setting"/><destination device="NTOF_EAR2_HV_5_6" property="CrateCommand" destination="HV_5_6/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_5_7" property="Setting" destination="HV_5_7/Setting"/><destination device="NTOF_EAR2_HV_5_7" property="CrateCommand" destination="HV_5_7/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_5_8" property="Setting" destination="HV_5_8/Setting"/><destination device="NTOF_EAR2_HV_5_8" property="CrateCommand" destination="HV_5_8/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_5_9" property="Setting" destination="HV_5_9/Setting"/><destination device="NTOF_EAR2_HV_5_9" property="CrateCommand" destination="HV_5_9/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_5_10" property="Setting" destination="HV_5_10/Setting"/><destination device="NTOF_EAR2_HV_5_10" property="CrateCommand" destination="HV_5_10/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_5_11" property="Setting" destination="HV_5_11/Setting"/><destination device="NTOF_EAR2_HV_5_11" property="CrateCommand" destination="HV_5_11/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_6_0" property="Setting" destination="HV_6_0/Setting"/><destination device="NTOF_EAR2_HV_6_0" property="CrateCommand" destination="HV_6_0/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_6_1" property="Setting" destination="HV_6_1/Setting"/><destination device="NTOF_EAR2_HV_6_1" property="CrateCommand" destination="HV_6_1/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_6_2" property="Setting" destination="HV_6_2/Setting"/><destination device="NTOF_EAR2_HV_6_2" property="CrateCommand" destination="HV_6_2/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_6_3" property="Setting" destination="HV_6_3/Setting"/><destination device="NTOF_EAR2_HV_6_3" property="CrateCommand" destination="HV_6_3/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_6_4" property="Setting" destination="HV_6_4/Setting"/><destination device="NTOF_EAR2_HV_6_4" property="CrateCommand" destination="HV_6_4/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_6_5" property="Setting" destination="HV_6_5/Setting"/><destination device="NTOF_EAR2_HV_6_5" property="CrateCommand" destination="HV_6_5/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_6_6" property="Setting" destination="HV_6_6/Setting"/><destination device="NTOF_EAR2_HV_6_6" property="CrateCommand" destination="HV_6_6/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_6_7" property="Setting" destination="HV_6_7/Setting"/><destination device="NTOF_EAR2_HV_6_7" property="CrateCommand" destination="HV_6_7/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_6_8" property="Setting" destination="HV_6_8/Setting"/><destination device="NTOF_EAR2_HV_6_8" property="CrateCommand" destination="HV_6_8/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_6_9" property="Setting" destination="HV_6_9/Setting"/><destination device="NTOF_EAR2_HV_6_9" property="CrateCommand" destination="HV_6_9/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_6_10" property="Setting" destination="HV_6_10/Setting"/><destination device="NTOF_EAR2_HV_6_10" property="CrateCommand" destination="HV_6_10/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_6_11" property="Setting" destination="HV_6_11/Setting"/><destination device="NTOF_EAR2_HV_6_11" property="CrateCommand" destination="HV_6_11/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_7_0" property="Setting" destination="HV_7_0/Setting"/><destination device="NTOF_EAR2_HV_7_0" property="CrateCommand" destination="HV_7_0/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_7_1" property="Setting" destination="HV_7_1/Setting"/><destination device="NTOF_EAR2_HV_7_1" property="CrateCommand" destination="HV_7_1/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_7_2" property="Setting" destination="HV_7_2/Setting"/><destination device="NTOF_EAR2_HV_7_2" property="CrateCommand" destination="HV_7_2/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_7_3" property="Setting" destination="HV_7_3/Setting"/><destination device="NTOF_EAR2_HV_7_3" property="CrateCommand" destination="HV_7_3/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_7_4" property="Setting" destination="HV_7_4/Setting"/><destination device="NTOF_EAR2_HV_7_4" property="CrateCommand" destination="HV_7_4/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_7_5" property="Setting" destination="HV_7_5/Setting"/><destination device="NTOF_EAR2_HV_7_5" property="CrateCommand" destination="HV_7_5/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_7_6" property="Setting" destination="HV_7_6/Setting"/><destination device="NTOF_EAR2_HV_7_6" property="CrateCommand" destination="HV_7_6/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_7_7" property="Setting" destination="HV_7_7/Setting"/><destination device="NTOF_EAR2_HV_7_7" property="CrateCommand" destination="HV_7_7/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_7_8" property="Setting" destination="HV_7_8/Setting"/><destination device="NTOF_EAR2_HV_7_8" property="CrateCommand" destination="HV_7_8/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_7_9" property="Setting" destination="HV_7_9/Setting"/><destination device="NTOF_EAR2_HV_7_9" property="CrateCommand" destination="HV_7_9/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_7_10" property="Setting" destination="HV_7_10/Setting"/><destination device="NTOF_EAR2_HV_7_10" property="CrateCommand" destination="HV_7_10/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_7_11" property="Setting" destination="HV_7_11/Setting"/><destination device="NTOF_EAR2_HV_7_11" property="CrateCommand" destination="HV_7_11/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_8_0" property="Setting" destination="HV_8_0/Setting"/><destination device="NTOF_EAR2_HV_8_0" property="CrateCommand" destination="HV_8_0/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_8_1" property="Setting" destination="HV_8_1/Setting"/><destination device="NTOF_EAR2_HV_8_1" property="CrateCommand" destination="HV_8_1/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_8_2" property="Setting" destination="HV_8_2/Setting"/><destination device="NTOF_EAR2_HV_8_2" property="CrateCommand" destination="HV_8_2/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_8_3" property="Setting" destination="HV_8_3/Setting"/><destination device="NTOF_EAR2_HV_8_3" property="CrateCommand" destination="HV_8_3/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_8_4" property="Setting" destination="HV_8_4/Setting"/><destination device="NTOF_EAR2_HV_8_4" property="CrateCommand" destination="HV_8_4/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_8_5" property="Setting" destination="HV_8_5/Setting"/><destination device="NTOF_EAR2_HV_8_5" property="CrateCommand" destination="HV_8_5/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_8_6" property="Setting" destination="HV_8_6/Setting"/><destination device="NTOF_EAR2_HV_8_6" property="CrateCommand" destination="HV_8_6/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_8_7" property="Setting" destination="HV_8_7/Setting"/><destination device="NTOF_EAR2_HV_8_7" property="CrateCommand" destination="HV_8_7/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_8_8" property="Setting" destination="HV_8_8/Setting"/><destination device="NTOF_EAR2_HV_8_8" property="CrateCommand" destination="HV_8_8/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_8_9" property="Setting" destination="HV_8_9/Setting"/><destination device="NTOF_EAR2_HV_8_9" property="CrateCommand" destination="HV_8_9/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_8_10" property="Setting" destination="HV_8_10/Setting"/><destination device="NTOF_EAR2_HV_8_10" property="CrateCommand" destination="HV_8_10/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_8_11" property="Setting" destination="HV_8_11/Setting"/><destination device="NTOF_EAR2_HV_8_11" property="CrateCommand" destination="HV_8_11/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_9_0" property="Setting" destination="HV_9_0/Setting"/><destination device="NTOF_EAR2_HV_9_0" property="CrateCommand" destination="HV_9_0/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_9_1" property="Setting" destination="HV_9_1/Setting"/><destination device="NTOF_EAR2_HV_9_1" property="CrateCommand" destination="HV_9_1/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_9_2" property="Setting" destination="HV_9_2/Setting"/><destination device="NTOF_EAR2_HV_9_2" property="CrateCommand" destination="HV_9_2/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_9_3" property="Setting" destination="HV_9_3/Setting"/><destination device="NTOF_EAR2_HV_9_3" property="CrateCommand" destination="HV_9_3/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_9_4" property="Setting" destination="HV_9_4/Setting"/><destination device="NTOF_EAR2_HV_9_4" property="CrateCommand" destination="HV_9_4/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_9_5" property="Setting" destination="HV_9_5/Setting"/><destination device="NTOF_EAR2_HV_9_5" property="CrateCommand" destination="HV_9_5/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_9_6" property="Setting" destination="HV_9_6/Setting"/><destination device="NTOF_EAR2_HV_9_6" property="CrateCommand" destination="HV_9_6/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_9_7" property="Setting" destination="HV_9_7/Setting"/><destination device="NTOF_EAR2_HV_9_7" property="CrateCommand" destination="HV_9_7/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_9_8" property="Setting" destination="HV_9_8/Setting"/><destination device="NTOF_EAR2_HV_9_8" property="CrateCommand" destination="HV_9_8/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_9_9" property="Setting" destination="HV_9_9/Setting"/><destination device="NTOF_EAR2_HV_9_9" property="CrateCommand" destination="HV_9_9/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_9_10" property="Setting" destination="HV_9_10/Setting"/><destination device="NTOF_EAR2_HV_9_10" property="CrateCommand" destination="HV_9_10/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_9_11" property="Setting" destination="HV_9_11/Setting"/><destination device="NTOF_EAR2_HV_9_11" property="CrateCommand" destination="HV_9_11/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_10_0" property="Setting" destination="HV_10_0/Setting"/><destination device="NTOF_EAR2_HV_10_0" property="CrateCommand" destination="HV_10_0/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_10_1" property="Setting" destination="HV_10_1/Setting"/><destination device="NTOF_EAR2_HV_10_1" property="CrateCommand" destination="HV_10_1/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_10_2" property="Setting" destination="HV_10_2/Setting"/><destination device="NTOF_EAR2_HV_10_2" property="CrateCommand" destination="HV_10_2/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_10_3" property="Setting" destination="HV_10_3/Setting"/><destination device="NTOF_EAR2_HV_10_3" property="CrateCommand" destination="HV_10_3/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_10_4" property="Setting" destination="HV_10_4/Setting"/><destination device="NTOF_EAR2_HV_10_4" property="CrateCommand" destination="HV_10_4/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_10_5" property="Setting" destination="HV_10_5/Setting"/><destination device="NTOF_EAR2_HV_10_5" property="CrateCommand" destination="HV_10_5/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_10_6" property="Setting" destination="HV_10_6/Setting"/><destination device="NTOF_EAR2_HV_10_6" property="CrateCommand" destination="HV_10_6/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_10_7" property="Setting" destination="HV_10_7/Setting"/><destination device="NTOF_EAR2_HV_10_7" property="CrateCommand" destination="HV_10_7/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_10_8" property="Setting" destination="HV_10_8/Setting"/><destination device="NTOF_EAR2_HV_10_8" property="CrateCommand" destination="HV_10_8/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_10_9" property="Setting" destination="HV_10_9/Setting"/><destination device="NTOF_EAR2_HV_10_9" property="CrateCommand" destination="HV_10_9/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_10_10" property="Setting" destination="HV_10_10/Setting"/><destination device="NTOF_EAR2_HV_10_10" property="CrateCommand" destination="HV_10_10/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_10_11" property="Setting" destination="HV_10_11/Setting"/><destination device="NTOF_EAR2_HV_10_11" property="CrateCommand" destination="HV_10_11/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_11_0" property="Setting" destination="HV_11_0/Setting"/><destination device="NTOF_EAR2_HV_11_0" property="CrateCommand" destination="HV_11_0/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_11_1" property="Setting" destination="HV_11_1/Setting"/><destination device="NTOF_EAR2_HV_11_1" property="CrateCommand" destination="HV_11_1/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_11_2" property="Setting" destination="HV_11_2/Setting"/><destination device="NTOF_EAR2_HV_11_2" property="CrateCommand" destination="HV_11_2/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_11_3" property="Setting" destination="HV_11_3/Setting"/><destination device="NTOF_EAR2_HV_11_3" property="CrateCommand" destination="HV_11_3/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_11_4" property="Setting" destination="HV_11_4/Setting"/><destination device="NTOF_EAR2_HV_11_4" property="CrateCommand" destination="HV_11_4/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_11_5" property="Setting" destination="HV_11_5/Setting"/><destination device="NTOF_EAR2_HV_11_5" property="CrateCommand" destination="HV_11_5/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_11_6" property="Setting" destination="HV_11_6/Setting"/><destination device="NTOF_EAR2_HV_11_6" property="CrateCommand" destination="HV_11_6/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_11_7" property="Setting" destination="HV_11_7/Setting"/><destination device="NTOF_EAR2_HV_11_7" property="CrateCommand" destination="HV_11_7/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_11_8" property="Setting" destination="HV_11_8/Setting"/><destination device="NTOF_EAR2_HV_11_8" property="CrateCommand" destination="HV_11_8/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_11_9" property="Setting" destination="HV_11_9/Setting"/><destination device="NTOF_EAR2_HV_11_9" property="CrateCommand" destination="HV_11_9/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_11_10" property="Setting" destination="HV_11_10/Setting"/><destination device="NTOF_EAR2_HV_11_10" property="CrateCommand" destination="HV_11_10/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_11_11" property="Setting" destination="HV_11_11/Setting"/><destination device="NTOF_EAR2_HV_11_11" property="CrateCommand" destination="HV_11_11/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_12_0" property="Setting" destination="HV_12_0/Setting"/><destination device="NTOF_EAR2_HV_12_0" property="CrateCommand" destination="HV_12_0/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_12_1" property="Setting" destination="HV_12_1/Setting"/><destination device="NTOF_EAR2_HV_12_1" property="CrateCommand" destination="HV_12_1/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_12_2" property="Setting" destination="HV_12_2/Setting"/><destination device="NTOF_EAR2_HV_12_2" property="CrateCommand" destination="HV_12_2/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_12_3" property="Setting" destination="HV_12_3/Setting"/><destination device="NTOF_EAR2_HV_12_3" property="CrateCommand" destination="HV_12_3/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_12_4" property="Setting" destination="HV_12_4/Setting"/><destination device="NTOF_EAR2_HV_12_4" property="CrateCommand" destination="HV_12_4/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_12_5" property="Setting" destination="HV_12_5/Setting"/><destination device="NTOF_EAR2_HV_12_5" property="CrateCommand" destination="HV_12_5/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_12_6" property="Setting" destination="HV_12_6/Setting"/><destination device="NTOF_EAR2_HV_12_6" property="CrateCommand" destination="HV_12_6/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_12_7" property="Setting" destination="HV_12_7/Setting"/><destination device="NTOF_EAR2_HV_12_7" property="CrateCommand" destination="HV_12_7/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_12_8" property="Setting" destination="HV_12_8/Setting"/><destination device="NTOF_EAR2_HV_12_8" property="CrateCommand" destination="HV_12_8/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_12_9" property="Setting" destination="HV_12_9/Setting"/><destination device="NTOF_EAR2_HV_12_9" property="CrateCommand" destination="HV_12_9/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_12_10" property="Setting" destination="HV_12_10/Setting"/><destination device="NTOF_EAR2_HV_12_10" property="CrateCommand" destination="HV_12_10/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_12_11" property="Setting" destination="HV_12_11/Setting"/><destination device="NTOF_EAR2_HV_12_11" property="CrateCommand" destination="HV_12_11/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_13_0" property="Setting" destination="HV_13_0/Setting"/><destination device="NTOF_EAR2_HV_13_0" property="CrateCommand" destination="HV_13_0/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_13_1" property="Setting" destination="HV_13_1/Setting"/><destination device="NTOF_EAR2_HV_13_1" property="CrateCommand" destination="HV_13_1/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_13_2" property="Setting" destination="HV_13_2/Setting"/><destination device="NTOF_EAR2_HV_13_2" property="CrateCommand" destination="HV_13_2/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_13_3" property="Setting" destination="HV_13_3/Setting"/><destination device="NTOF_EAR2_HV_13_3" property="CrateCommand" destination="HV_13_3/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_13_4" property="Setting" destination="HV_13_4/Setting"/><destination device="NTOF_EAR2_HV_13_4" property="CrateCommand" destination="HV_13_4/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_13_5" property="Setting" destination="HV_13_5/Setting"/><destination device="NTOF_EAR2_HV_13_5" property="CrateCommand" destination="HV_13_5/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_13_6" property="Setting" destination="HV_13_6/Setting"/><destination device="NTOF_EAR2_HV_13_6" property="CrateCommand" destination="HV_13_6/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_13_7" property="Setting" destination="HV_13_7/Setting"/><destination device="NTOF_EAR2_HV_13_7" property="CrateCommand" destination="HV_13_7/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_13_8" property="Setting" destination="HV_13_8/Setting"/><destination device="NTOF_EAR2_HV_13_8" property="CrateCommand" destination="HV_13_8/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_13_9" property="Setting" destination="HV_13_9/Setting"/><destination device="NTOF_EAR2_HV_13_9" property="CrateCommand" destination="HV_13_9/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_13_10" property="Setting" destination="HV_13_10/Setting"/><destination device="NTOF_EAR2_HV_13_10" property="CrateCommand" destination="HV_13_10/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_13_11" property="Setting" destination="HV_13_11/Setting"/><destination device="NTOF_EAR2_HV_13_11" property="CrateCommand" destination="HV_13_11/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_14_0" property="Setting" destination="HV_14_0/Setting"/><destination device="NTOF_EAR2_HV_14_0" property="CrateCommand" destination="HV_14_0/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_14_1" property="Setting" destination="HV_14_1/Setting"/><destination device="NTOF_EAR2_HV_14_1" property="CrateCommand" destination="HV_14_1/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_14_2" property="Setting" destination="HV_14_2/Setting"/><destination device="NTOF_EAR2_HV_14_2" property="CrateCommand" destination="HV_14_2/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_14_3" property="Setting" destination="HV_14_3/Setting"/><destination device="NTOF_EAR2_HV_14_3" property="CrateCommand" destination="HV_14_3/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_14_4" property="Setting" destination="HV_14_4/Setting"/><destination device="NTOF_EAR2_HV_14_4" property="CrateCommand" destination="HV_14_4/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_14_5" property="Setting" destination="HV_14_5/Setting"/><destination device="NTOF_EAR2_HV_14_5" property="CrateCommand" destination="HV_14_5/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_14_6" property="Setting" destination="HV_14_6/Setting"/><destination device="NTOF_EAR2_HV_14_6" property="CrateCommand" destination="HV_14_6/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_14_7" property="Setting" destination="HV_14_7/Setting"/><destination device="NTOF_EAR2_HV_14_7" property="CrateCommand" destination="HV_14_7/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_14_8" property="Setting" destination="HV_14_8/Setting"/><destination device="NTOF_EAR2_HV_14_8" property="CrateCommand" destination="HV_14_8/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_14_9" property="Setting" destination="HV_14_9/Setting"/><destination device="NTOF_EAR2_HV_14_9" property="CrateCommand" destination="HV_14_9/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_14_10" property="Setting" destination="HV_14_10/Setting"/><destination device="NTOF_EAR2_HV_14_10" property="CrateCommand" destination="HV_14_10/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_14_11" property="Setting" destination="HV_14_11/Setting"/><destination device="NTOF_EAR2_HV_14_11" property="CrateCommand" destination="HV_14_11/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_15_0" property="Setting" destination="HV_15_0/Setting"/><destination device="NTOF_EAR2_HV_15_0" property="CrateCommand" destination="HV_15_0/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_15_1" property="Setting" destination="HV_15_1/Setting"/><destination device="NTOF_EAR2_HV_15_1" property="CrateCommand" destination="HV_15_1/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_15_2" property="Setting" destination="HV_15_2/Setting"/><destination device="NTOF_EAR2_HV_15_2" property="CrateCommand" destination="HV_15_2/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_15_3" property="Setting" destination="HV_15_3/Setting"/><destination device="NTOF_EAR2_HV_15_3" property="CrateCommand" destination="HV_15_3/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_15_4" property="Setting" destination="HV_15_4/Setting"/><destination device="NTOF_EAR2_HV_15_4" property="CrateCommand" destination="HV_15_4/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_15_5" property="Setting" destination="HV_15_5/Setting"/><destination device="NTOF_EAR2_HV_15_5" property="CrateCommand" destination="HV_15_5/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_15_6" property="Setting" destination="HV_15_6/Setting"/><destination device="NTOF_EAR2_HV_15_6" property="CrateCommand" destination="HV_15_6/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_15_7" property="Setting" destination="HV_15_7/Setting"/><destination device="NTOF_EAR2_HV_15_7" property="CrateCommand" destination="HV_15_7/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_15_8" property="Setting" destination="HV_15_8/Setting"/><destination device="NTOF_EAR2_HV_15_8" property="CrateCommand" destination="HV_15_8/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_15_9" property="Setting" destination="HV_15_9/Setting"/><destination device="NTOF_EAR2_HV_15_9" property="CrateCommand" destination="HV_15_9/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_15_10" property="Setting" destination="HV_15_10/Setting"/><destination device="NTOF_EAR2_HV_15_10" property="CrateCommand" destination="HV_15_10/CrateCommand"/>
		<destination device="NTOF_EAR2_HV_15_11" property="Setting" destination="HV_15_11/Setting"/><destination device="NTOF_EAR2_HV_15_11" property="CrateCommand" destination="HV_15_11/CrateCommand"/>
						
	</destinations>
</proxy>
